Breadcrumbs advancedAnd another updated module is released today. Like the other modules the BreadCrumb Advanced module is made fully compatible with Joomla! 4alpha.

This version contains only updates to work correctly in Joomla! 4(alpha) and has some layout updates for the configuration settings of the module. All other functions are just like the previous releases and the module works fine in Joomla! v3.9 and Joomla! v4alpha.

For more information and examples of the animations you can browse to the product information of the BreadCrumbs Advanced module. The latest version can be downloaded on the BreadCrumbs Advanced download page.